### Method

# St Icon get_fallback_icon_name

#### Declaration [src]

    const gchar*
    st_icon_get_fallback_icon_name (
      StIcon* icon
    )

#### Description [src]

This is a convenience method to get the icon name of the fallback `GThemedIcon` that is currently set.

Gets property | `St.Icon:fallback-icon-name`

#### Return value

Type: `const gchar*`

The name of the icon or `NULL` if no icon is set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.